Intro : Am C F E 3x Am

Am             Em
setiap perkataan yang menjatuhkan
F                 C         E
tak lagi ku dengar dengan sungguh
Am              Em
juga tutur kata yang mencela
F               Dm      E
tak lagi ku cerna dalam jiwa

Am                  Em
aku bukanlah seorang yang mengerti
F                 C      E
tentang kelihaian membaca hati
Am                 Em
ku hanya pemimpi kecil yang berangan
F           Dm E
tuk merubah nasibnya…

C             G                    Dm
oh.. bukankah ku pernah melihat bintang
Am    G
senyum menghiasi sang malam
C       G            Dm
yang berkilau bagai permata
Am           G     Am    C
menghibur yang lelah jiwanya
F   E
yang sedih hatinya
Am    C
yang lelah jiwanya
F   E
yang sedih hatinya

Am

Am             Em
ku gerakkan langkah kaki
F           C       E
di mana cinta akan bertumbuh
Am                Em
ku layangkan jauh mata memadang
F                      Dm    E
tuk melanjutkan mimpi yang terputus
Am               Em
masih ku coba mengejar rinduku
F               C        E
meski peluh membasahi tangan
Am                  Em
lelah penat tak menghalangiku
F            Dm E
menemukan bahagia

C             G                    Dm
oh.. bukankah ku pernah melihat bintang
Am    G
senyum menghiasi sang malam
C       G            Dm
yang berkilau bagai permata
Am           G     F
menghibur yang lelah jiwanya
E
yang sedih hatinya
F
yang lelah jiwanya
E
yang sedih hatinya

Int : F E F
E
yang lelah jiwanya

C             G                  Dm
oh.. bukankah ku bisa melihat bintang
Am    G
senyum menghiasi sang malam
C       G            Dm
yang berkilau bagai permata
Am           G     C
menghibur yang lelah jiwanya

G                 Dm
bukankah hidup ada perhentian
Am        G        C
tak harus kencang terus berlari
G           Dm
ku helakan nafas panjang
Am      G         Am  C
tuk siap berlari kembali…
F    E
berlari kembali..
Am    C
melangkahkan kaki
F   E
menuju cahaya

Am     C                 F
bagai bintang yang bersinar
E
menghibur yang lelah jiwanya
Am       C                 F
bagai bintang yang berpijar
E                  Am
menghibur yang sedih hatinya